RubyGems Navigation menu

activerecord-jdbcsqlite3-adapter 1.0.0-java

Install this gem to use SQLite3 with JRuby on Rails.

Versões:

  1. 61.1 - July 29, 2021 java (6 KB)
  2. 61.0 - December 17, 2020 java (6 KB)
  3. 60.4 - July 29, 2021 java (6 KB)
  4. 60.3 - December 17, 2020 java (6 KB)
  5. 60.2 - April 29, 2020 java (6 KB)
  6. 1.0.0 - October 14, 2010 java (5 KB)
Mostrar todas as versões (96)

Runtime Dependencies (2):

Development Dependencies (2):

  • hoe >= 2.6.1
  • rubyforge >= 2.0.4
  • Donos:

    Autores:

    • Nick Sieger, Ola Bini and JRuby contributors

    SHA 256 checksum:

    715cff68e23b0dca54fc83bfdadb51e604d278d76e45f5d8b7b37edac904102b

    Total de downloads 1.415.412

    Desta versão 7.932

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: